{
  "summary": {
    "total_problems": 35,
    "total_fixed": 35,
    "total_updated": 8
  },
  "tables": [
    {
      "table_name": "听力-P1-图片选择题/选图题",
      "total_records": 21,
      "total_problems": 33,
      "total_fixed": 33,
      "total_updated": 6
    },
    {
      "table_name": "听力-P2-表格填空题",
      "total_records": 17,
      "total_problems": 0,
      "total_fixed": 0,
      "total_updated": 0
    },
    {
      "table_name": "听力-P3-长对话选择",
      "total_records": 1,
      "total_problems": 0,
      "total_fixed": 0,
      "total_updated": 0
    },
    {
      "table_name": "听力-P4-短对话选择题",
      "total_records": 17,
      "total_problems": 1,
      "total_fixed": 1,
      "total_updated": 1
    },
    {
      "table_name": "听力-P5-信息匹配题",
      "total_records": 12,
      "total_problems": 0,
      "total_fixed": 0,
      "total_updated": 0
    },
    {
      "table_name": "听力-P7-听力拖拽",
      "total_records": 12,
      "total_problems": 1,
      "total_fixed": 1,
      "total_updated": 1
    }
  ]
}